local modifier
local vector2 = require("#microsoft.xna.framework.vector2")
local coroutineEntity = monocle.Entity()

function onBegin()
	makeUnskippable()
	disableRetry()
	disableMovement()

	say("ghana")
end

function onEnd()
	enableRetry()
	enableMovement()
end